<Gauge Name="5 Position Flaps Control" Version="1.0">
  <Element>
      <Select>
         <Value>(A:Flaps Handle Index,number)</Value>
         <Case Value="0">
            <Image Name="Flaps_Lever_00.bmp" ImageSizes="35,128,56,202"/>
         </Case>
         <Case Value="1">
            <Image Name="Flaps_Lever_01.bmp" ImageSizes="35,128,56,202"/>
         </Case>
         <Case Value="2">
            <Image Name="Flaps_Lever_02.bmp" ImageSizes="35,128,56,202"/>
         </Case>
         <Case Value="3">
            <Image Name="Flaps_Lever_03.bmp" ImageSizes="35,128,56,202"/>
         </Case>
         <Case Value="4">
            <Image Name="Flaps_Lever_04.bmp" ImageSizes="35,128,56,202"/>
         </Case>
       </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_FLAPS_SWITCH"/>
      <Area Left="16">
         <Tooltip ID="TOOLTIPTEXT_FLAPS_SWITCH"/>
         <Area Bottom="63">
            <Cursor Type="UpArrow"/>
            <Click Event="FLAPS_DECR"/>
         </Area>
         <Area Top="63">
            <Cursor Type="DownArrow"/>
            <Click Event="FLAPS_INCR"/>
         </Area>
      </Area>
      <Area Right="16">
         <Tooltip ID="TOOLTIPTEXT_FLAP_INDICATOR_DEGREES"/>
      </Area>
  </Mouse>
</Gauge>